[defaults]
pipelining = True
# Need to allow world readable tmpfiles for switching to an
# unprivileged user other than the connection user because the setfacl
# command fails on ZFS on FreeBSD.
allow_world_readable_tmpfiles = True
